[General Setting]
VERSION=2
MUTEX_NAME=Pantum::PRINTER_SOFTWARE_INSTALLER-WAKEUP

EnableManyModes=0

SUPPORT_NUM=1
SUPPORT_0=CM250ADN
SUPPORT_MANUFACTURER=Pantum

SUPPORT_UTIL_LANG_NUM=2
UTIL_LANG_0=1033
UTIL_LANG_1=2052

SearchTimeOut=120
WebPack=1
DisableUPnP=0
USBInstallation = ON

LicensePath      = ..\License\English\License.rtf
LicensePath.1033 = ..\License\English\License.rtf
LicensePath.2052 = ..\License\Simplified_Chinese\License.rtf

FeaturesPath      = ..\..\Manuals\Readme\English\readme.htm
FeaturesPath.1033 = ..\..\Manuals\Readme\English\readme.htm
FeaturesPath.2052 = ..\..\Manuals\Readme\Simplified_Chinese\readme.htm

[WebPackInfo]
DRIVER_NUM=4
DRIVER_0=PCLx86English
DRIVER_1=PCLx64English
DRIVER_2=PCLx86SimplifiedChinese
DRIVER_3=PCLx64SimplifiedChinese
[PCLx86English]
PDL=PCL
Language=1033
OSType=1
PATH=..\..\Software\PCL\i386\English\001
[PCLx64English]
PDL=PCL
Language=1033
OSType=2
PATH=..\..\Software\PCL\amd64\English\001
[PCLx86SimplifiedChinese]
PDL=PCL
Language=2052
OSType=1
PATH=..\..\Software\PCL\i386\Simplified_Chinese\001
[PCLx64SimplifiedChinese]
PDL=PCL
Language=2052
OSType=2
PATH=..\..\Software\PCL\amd64\Simplified_Chinese\001

[Using WSD]
ClientOS=OFF
ServerOS=OFF

[LPT]
SUPPORT_LPT=OFF


[CM250ADN]
SUPPORT_CONNECTIONTYPE=USB,NET
DefaultName=Pantum CM250ADN
WAITING_PRINTER_RESTART_TIME=90
SupportWireless=OFF
SupportEthernet=ON
SupportUSB=ON
PDL=PCL
QS_PDL=1
SHOW_WIRELESS_ICON=OFF
SUPPORT_UNC=ON
CHECK_NET_FRAMEWORK_7=OFF
CHECK_NET_FRAMEWORK_VISTA_SERVER=OFF
SupportScan=OFF
QS_Scan=1
DeviceAutoReportAfterIPSetting=OFF

QS_Software=
SoftwareList=
AddrBookPath = ..\..\Software\ScanUtility\i386_amd64\Common\setup.exe

DriverCreateToolPath = ..\..\Software\MakeDisk\i386_amd64\Common\MakeDisk.exe
ModelSpecificManualPath = ..\..\Manuals\Devicemanual\English\
ModelSpecificManualPath.1033 = ..\..\Manuals\Devicemanual\English\
ModelSpecificManualPath.2052 = ..\..\Manuals\Devicemanual\Simplified_Chinese\


;[WSD] stands for [Web Services on Devices].
